## cryptmount 4.1

=== debian/changelog ===
cryptmount (4.1-2) unstable; urgency=low

  * Updated Debian packaging format to "3.0 (quilt)"

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 20 Jun 2010 20:00:00 +0000

cryptmount (4.1-1) unstable; urgency=low

  * Updated to version 4.1 of upstream package

  * Closes: bug#562680 (Attempting modprobe within chroot environment)

  * Closes: bug#570877 (Absent /sbin/udevsettle for LUKS targets)

 -- RW Penney <rwpenney@users.sourceforge.net>  Thu, 03 Jun 2010 20:00:00 +0000

cryptmount (4.0.2-1) unstable; urgency=low

  * Updated to version 4.0.2 of upstream package

  * Closes: bug#558347 (Deconfiguring targets during system shutdown)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 13 Dec 2009 08:00:00 +0000

cryptmount (4.0.1-1) unstable; urgency=low

  * Updated to version 4.0.1 of upstream package

  * Closes: bug#546502 (Incorrect dependencies in /etc/init.d scripts)

 -- RW Penney <rwpenney@users.sourceforge.net>  Mon, 14 Sep 2009 20:00:00 +0000

cryptmount (4.0-1) unstable; urgency=low

  * Updated to version 4.0 of upstream package

 -- RW Penney <rwpenney@users.sourceforge.net>  Mon, 04 May 2009 08:00:00 +0000

cryptmount (3.1.2-1) unstable; urgency=low

  * Minor update to version 3.1.2 of upstream package

  * Closes: bug#516922 (Initialization of libgcrypt library)

  * Clears lintian warnings about sourceforge-redirector in watch-file,
    and redirection of output of updaterc.d

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 28 Feb 2009 09:00:00 +0000

cryptmount (3.1.1-1) unstable; urgency=low

  * Minor update to version 3.1.1 of upstream package

  * Closes: bug#507899 (Latest upstream version not in 'sid')

 -- RW Penney <rwpenney@users.sourceforge.net>  Fri, 05 Dec 2008 21:00:00 +0000

cryptmount (3.1-1) unstable; urgency=low

  * Initial release of 3.1-series

 -- RW Penney <rwpenney@users.sourceforge.net>  Fri, 03 Oct 2008 14:00:00 +0000

cryptmount (3.0.1-1) unstable; urgency=low

  * Minor update to version 3.0.1 of upstream package

  * Closes: bug#486687 (Updating German localization)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 07 Aug 2008 11:00:00 +0000

cryptmount (3.0-1) unstable; urgency=low

  * Initial release of 3.0-series.

  * Closes: bug#436676 (Handling of nostrip build-option)

  * Closes: bug#479682 (Clarifying translation query)
  
  * Closes: bug#484727 (Adding German localization)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 07 Jun 2008 11:00:00 +0000

cryptmount (2.2-1) unstable; urgency=low

  * Initial release of 2.2-series.

  * Uploading closes: bug#436676

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 20 Jan 2008 10:00:00 +0000

cryptmount (2.1-1) unstable; urgency=low

  * Initial release of 2.1-series.

  * Uploading closes: bug#420066

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 05 Aug 2007 10:00:00 +0000

cryptmount (2.0-1) unstable; urgency=low

  * Initial release of 2.0-series.

 -- RW Penney <rwpenney@users.sourceforge.net>  Tue, 10 Apr 2007 08:00:00 +0000

cryptmount (1.2.1-1) unstable; urgency=low

  * Updated to include upstream version 1.2.1

 -- RW Penney <rwpenney@users.sourceforge.net>  Fri, 06 Apr 2007 08:00:00 +0000

cryptmount (1.2-3) unstable; urgency=low

  * Patched /etc/init.d script to ensure dm-crypt kernel-module is loaded

  * Patched documentation to explain devmapper error messages for bad key-size

  * Incorporated minor robustness improvements from upstream version 1.2.1

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 23 Jun 2007 14:00:00 +0000

cryptmount (1.2-2) unstable; urgency=low

  * Patched postinst script to update rc.d more sensibly

  * Incorporated Dan O'Huiginn's patch for installation of cmtab.example
  
  * Uploading closes: bug#415054

 -- RW Penney <rwpenney@users.sourceforge.net>  Fri, 16 Mar 2007 21:00:00 +0000

cryptmount (1.2-1) unstable; urgency=low

  * Initial release of 1.2-series.

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 15 Oct 2006 16:00:00 +0000

cryptmount (1.1-2) unstable; urgency=low

  * Added Erich Schubert's patch for init-script to improve POSIX compliance
    closes: bug#385157

  * Added basic LSB headers to init-script

 -- RW Penney <rwpenney@users.sourceforge.net>  Thu, 31 Aug 2006 19:00:00 +0000

cryptmount (1.1-1) unstable; urgency=low

  * Initial release of 1.1-series.

 -- RW Penney <rwpenney@users.sourceforge.net>  Tue, 15 Aug 2006 20:00:00 +0000

cryptmount (1.0.2-1) unstable; urgency=low

  * Initial release.

  * Uploading closes: bug#375008

 -- RW Penney <rwpenney@users.sourceforge.net>  Tue, 18 Jul 2006 22:00:00 +0000
