=== debian/control ===
Source: cryptmount
Section: admin
Priority: extra
Maintainer: RW Penney <rwpenney@users.sourceforge.net>
Homepage: http://cryptmount.sourceforge.net
Build-Depends: debhelper (>= 7.0.0), autotools-dev, libdevmapper-dev, libgcrypt11-dev (>= 1.1), uuid-dev
Standards-Version: 3.8.4

Package: cryptmount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdevmapper
Recommends:
Suggests: openssl, dmsetup
Description: Management of encrypted file systems
 cryptmount is a utility for creating encrypted filesystems & swap partitions
 and which allows an ordinary user to mount/unmount filing systems
 without requiring superuser privileges.
 .
 It offers the following features:
    * easy and safe on-demand access to filesystems without su/sudo;
    * access passwords can be changed easily without involving the sys-admin;
    * filesystems can reside on raw disk partitions or ordinary files;
    * multiple filesystems can be stored in a single disk partition;
    * includes support for encrypted swap partitions;
    * temporary filesystems can be setup via command-line,
      for use in shell-scripts;
    * encrypted filesystems can be initialized at boot-up or on demand;
    * transparent configuration of dm-crypt & loopback devices during mounting;
    * encrypted access keys can be stored on removable media
      (e.g. USB flash disks);
    * access keys can optionally be made compatible with OpenSSL;
    * supports LUKS encrypted filesystems created by cryptsetup.
