## cryptmount 4.2

=== debian/changelog ===
cryptmount (4.2-1) unstable; urgency=low

  * Updated Debian standards version to 3.9.2

  * Closes: bug#615865 (Wrong fileystem size on optical media)

 -- RW Penney <rwpenney@users.sourceforge.net>  Fri, 17 Jun 2011 19:30:00 +0000

cryptmount (4.1-3) unstable; urgency=low

  * Updated Debian standards version to 3.9.0

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 01 Aug 2010 20:00:00 +0000
