## cryptmount 4.2.1

=== debian/changelog ===
cryptmount (4.2.1-1) unstable; urgency=low

  * Added 'build-arch' and 'build-indep' rules

  * Closes: bug#644311 (Updated use of /dev/.udev to first try /run/udev)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 09 Oct 2011 12:00:00 +0000
