=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: cryptmount
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libdevmapper
-Recommends:
+Recommends: udev
 Suggests: openssl, dmsetup
 Description: Management of encrypted file systems
  cryptmount is a utility for creating encrypted filesystems & swap partitions
