## cryptmount 4.3.1

=== debian/changelog ===
cryptmount (4.3.1-1) unstable; urgency=low

  * Patched version-specific dependency on libdevmapper (Closes: bug#672678)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 13 May 2012 20:00:00 +0000

cryptmount (4.3-1) unstable; urgency=low

  * Added support for setting ownership of vfat partitions (Closes: bug#641476)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 18 Mar 2012 08:00:00 +0000
