=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: RW Penney <rwpenney@users.sourceforge.net>
 Homepage: http://cryptmount.sourceforge.net
 Build-Depends: debhelper (>= 7.0.0), autotools-dev, libdevmapper-dev, libgcrypt11-dev (>= 1.1), pkg-config, uuid-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: cryptmount
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdevmapper
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: udev
 Suggests: openssl, dmsetup
 Description: Management of encrypted file systems
