## cryptmount 4.4

=== debian/changelog ===
cryptmount (4.4-1) unstable; urgency=low

  * Updated to version 4.4 of upstream package

  * Fixes lintian hardening-no-fortify-functions & hardening-no-relro warnings

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 19 May 2013 20:00:00 +0000
