## cryptmount 4.5

=== debian/changelog ===
cryptmount (4.5-1) unstable; urgency=low

  * Updated to version 4.5 of upstream package

  * Updated Debian standards version to 3.9.5

 -- RW Penney <rwpenney@users.sourceforge.net>  Tue, 14 Jan 2014 20:30:00 +0000

cryptmount (4.4.1-1) unstable; urgency=low

  * Updated to version 4.4.1 of upstream package

  * Fixes lintian systemd-related warnings

 -- RW Penney <rwpenney@users.sourceforge.net>  Fri, 25 Oct 2013 20:00:00 +0000
