=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://cryptmount.sourceforge.net
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>=1.16.1), autotools-dev,
             libdevmapper-dev, libgcrypt11-dev (>= 1.1), pkg-config, uuid-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: cryptmount
 Architecture: any
