## cryptmount 5.0

=== debian/changelog ===
cryptmount (5.0-2) unstable; urgency=medium

  * Fixed unprivileged access to LUKS partitions
    under libcryptsetup-1.6.6 (Closes: bug#759263)

  * Added cryptographic signature verification to uscan watch file

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 30 Aug 2014 15:40:00 +0000

cryptmount (5.0-1) unstable; urgency=low

  * Updated to version 5.0 of upstream package

 -- RW Penney <rwpenney@users.sourceforge.net>  Wed, 30 Apr 2014 18:30:00 +0000

cryptmount (4.5.1-1) unstable; urgency=medium

  * Patched unexpanded @ETCDIR@ in cryptmount-setup script (Closes: bug#738736)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 16 Feb 2014 06:30:00 +0000
