=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: RW Penney <rwpenney@users.sourceforge.net>
 Homepage: http://cryptmount.sourceforge.net
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>=1.16.1), autotools-dev,
-            libdevmapper-dev, libgcrypt11-dev (>= 1.1), pkg-config, uuid-dev
+            libcryptsetup-dev (>= 1.6), libdevmapper-dev,
+            libgcrypt20-dev (>= 1.5), pkg-config
 Standards-Version: 3.9.5
 
 Package: cryptmount
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: udev
 Suggests: openssl, dmsetup
