## cryptmount 5.1

=== debian/changelog ===
cryptmount (5.1-2) unstable; urgency=medium

  * Patched installation path for cryptmount.service to be beneath /lib/systemd

  * Improved postinst/postrm support for systemd

  * Removed duplicated example configuration file

  * Rebuilt debian/rules script to use debhelper v7 and dh_autoreconf

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 26 Jul 2015 12:00:00 +0000

cryptmount (5.1-1) unstable; urgency=low

  * Updated to version 5.1 of upstream package

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 20 Jun 2015 15:00:00 +0000
