=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: extra
 Maintainer: RW Penney <rwpenney@users.sourceforge.net>
 Homepage: http://cryptmount.sourceforge.net
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>=1.16.1), autotools-dev,
+Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>=1.16.1),
+            automake, dh-autoreconf,
             libcryptsetup-dev (>= 1.6), libdevmapper-dev,
             libgcrypt20-dev (>= 1.5), pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: cryptmount
 Architecture: linux-any
