=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@  --with autoreconf --parallel

.PHONY:	override_dh_auto_configure override_dh_fixperms

# debmake generated override targets
override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr --sysconfdir=/etc --with-sysrundir=/run \
		--with-systemd --with-libgcrypt --enable-luks \
		--enable-delegation --enable-fsck \
		--enable-cswap --enable-openssl-compat

override_dh_fixperms:
	dh_fixperms --exclude usr/bin/cryptmount
