## cryptmount 5.2

=== debian/changelog ===
cryptmount (5.2-1) unstable; urgency=low

  * Updated to version 5.2 of upstream package

  * Improved handling of mistyped password in setup script (Closes: bug#795440)

  * Allow setup of PATH before invoking fsck (Closes: bug#779851)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 25 Oct 2015 15:00:00 +0000

cryptmount (5.1-3) unstable; urgency=medium

  * Delegated setup in postinst/postrm to dh-systemd (Closes: bug#798358)

 -- RW Penney <rwpenney@users.sourceforge.net>  Tue, 08 Sep 2015 16:00:00 +0000
