=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: RW Penney <rwpenney@users.sourceforge.net>
 Homepage: http://cryptmount.sourceforge.net
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>=1.16.1),
-            automake, dh-autoreconf,
+            automake, dh-autoreconf, dh-systemd,
             libcryptsetup-dev (>= 1.6), libdevmapper-dev,
             libgcrypt20-dev (>= 1.5), pkg-config
 Standards-Version: 3.9.6
