## cryptmount 5.2.3

=== debian/changelog ===
cryptmount (5.2.3-1) unstable; urgency=low

  * Updated to Debian Standards Version 4.1.2

  * New upstream release:
    - better support for cryptsetup 2.x versions,
    - better GCC 7.2 support.

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 16 Dec 2017 16:30:00 +0000

cryptmount (5.2.2-1) unstable; urgency=low

  * Improved error-handling with '--all' command-line option

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 02 Oct 2016 06:00:00 +0000

cryptmount (5.2.1-1) unstable; urgency=low

  * Updated to Debian Standards Version 3.9.8

  * Improved logging output of LSB init.d script (Closes: bug#823076)

 -- RW Penney <rwpenney@users.sourceforge.net>  Tue, 07 Jun 2016 19:00:00 +0000
