=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: cryptmount
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: RW Penney <rwpenney@users.sourceforge.net>
 Homepage: http://cryptmount.sourceforge.net
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>=1.16.1),
-            automake, dh-autoreconf, dh-systemd,
+Build-Depends: debhelper (>= 9.20160709), dpkg-dev (>=1.16.18),
+            automake, dh-autoreconf,
             libcryptsetup-dev (>= 1.6), libdevmapper-dev,
             libgcrypt20-dev (>= 1.5), pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 
 Package: cryptmount
 Architecture: linux-any
