## cryptmount 5.2.4

=== debian/changelog ===
cryptmount (5.2.4-1build1) bionic; urgency=high

  * No change rebuild against cryptsetup.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 29 Jan 2018 14:36:34 +0100

cryptmount (5.2.4-1) unstable; urgency=low

  * Updated to Debian Standards Version 4.1.3, and debhelper-10

  * Added e2fsprogs as recommended package (Closes: bug#887286)

  * New upstream (minor) release - documentation corrections.

 -- RW Penney <rwpenney@users.sourceforge.net>  Fri, 19 Jan 2018 06:00:00 +0000
