=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: cryptmount
 Section: admin
 Priority: optional
-Maintainer: RW Penney <rwpenney@users.sourceforge.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: RW Penney <rwpenney@users.sourceforge.net>
 Homepage: http://cryptmount.sourceforge.net
-Build-Depends: debhelper (>= 9.20160709), dpkg-dev (>=1.16.18),
-            automake, dh-autoreconf,
-            libcryptsetup-dev (>= 1.6), libdevmapper-dev,
-            libgcrypt20-dev (>= 1.5), pkg-config
-Standards-Version: 4.1.2
+Build-Depends: automake, debhelper (>= 10), libcryptsetup-dev (>= 1.6),
+            libdevmapper-dev, libgcrypt20-dev (>= 1.5), pkg-config
+Standards-Version: 4.1.3
 
 Package: cryptmount
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: udev
+Recommends: e2fsprogs (>= 1.42.12), udev
 Suggests: openssl, dmsetup
 Description: Management of encrypted file systems
  cryptmount is a utility for creating encrypted filesystems & swap partitions
