## cryptmount 5.3

=== debian/changelog ===
cryptmount (5.3-1) unstable; urgency=low

  * New upstream release:
    - better support of LUKS plain files for cryptsetup 2.x (Closes: bug#888444)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 17 Mar 2018 18:00:00 +0000
