=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cryptmount
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: RW Penney <rwpenney@users.sourceforge.net>
+Maintainer: RW Penney <rwpenney@users.sourceforge.net>
 Homepage: http://cryptmount.sourceforge.net
 Build-Depends: automake, debhelper (>= 10), libcryptsetup-dev (>= 1.6),
             libdevmapper-dev, libgcrypt20-dev (>= 1.5), pkg-config
+Rules-Requires-Root: binary-targets
 Standards-Version: 4.1.3
 
 Package: cryptmount
