=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@  --with autoreconf,systemd --parallel
+	dh $@  --with autoreconf,systemd
 
 .PHONY:	override_dh_auto_configure override_dh_fixperms
