## cryptmount 5.3.2

=== debian/changelog ===
cryptmount (5.3.2-1) unstable; urgency=low

  * New upstream release
    - various documentation cleanups
    - fixed (benign) memory leak

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 17 Nov 2019 16:20:00 +0000

cryptmount (5.3.1-1) unstable; urgency=low

  * New upstream release:
    - fixed memory cleanup error on application exit

  * Updated to Debian Standards Version 4.3.0

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 05 Jan 2019 16:20:00 +0000
