## cryptmount 5.3.3

=== debian/changelog ===
cryptmount (5.3.3-1) unstable; urgency=low

  * New upstream release
    - -Updated German translations (Closes: bug#978114)

  * Updated to Debian Standards Version 4.5.1

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 02 Jan 2021 08:00:00 +0000
