=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: RW Penney <rwpenney@users.sourceforge.net>
 Homepage: http://cryptmount.sourceforge.net
-Build-Depends: automake, debhelper (>= 12), libcryptsetup-dev (>= 1.6),
-            libdevmapper-dev, libgcrypt20-dev (>= 1.5), pkg-config
+Build-Depends: automake, debhelper-compat (= 12), libcryptsetup-dev (>= 2.0),
+            libdevmapper-dev, libgcrypt20-dev (>= 1.8), pkgconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 
 Package: cryptmount
 Architecture: linux-any
