## cryptmount 6.1.0

=== debian/changelog ===
cryptmount (6.1.0-1) unstable; urgency=low

  * New upstream release
    - updated German translations (Closes: bug#1019550)
    - resolved missing French translations
    - improved inter-process deconfliction

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 08 Oct 2022 16:45:00 +0000
