## cryptmount 6.2.0

=== debian/changelog ===
cryptmount (6.2.0-1+deb12u1) bookworm; urgency=low

  * Fix for memory-initialization in command-line parser (bug#1038384)
    - one-line change to source-code, replacing malloc() with calloc()
    - reduces risk of SEGV crashes when handling unrecognized command-line options

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 15 Jul 2023 10:30:00 +0000

cryptmount (6.2.0-1) unstable; urgency=low

  * New upstream release
    - migrated device-setup handshaking using libudev

 -- RW Penney <rwpenney@users.sourceforge.net>  Sat, 07 Jan 2023 16:30:00 +0000
