=== debian/watch ===
# uscan watch for cryptmount
# run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory format-version line:
version=4

# Location of cryptographic signature of upstream package:
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/rwpenney/cryptmount/tags \
(?:|.*/)cryptmount-[vV]?(\d\S*)@ARCHIVE_EXT@
