## cryptmount 6.3.0

=== debian/changelog ===
cryptmount (6.3.0-1) unstable; urgency=low

  * New upstream release
    - Replaced (long-defunct) maintainer forwarding address
    - Migrated preferred device paths to /dev/disk/by-id/ (Closes: bug#1072996)
  * Updated to Debian Standards Version 4.7.0
  * Relocated systemd files from /lib to /usr/lib (Closes: bug#1073753)

 -- RW Penney <cryptmount@rwpenney.uk>  Sun, 18 Aug 2024 19:00:00 +0000

cryptmount (6.2.0-2) unstable; urgency=low

  * Fix for memory-initialization in command-line parser (Closes: bug#1038384)

 -- RW Penney <rwpenney@users.sourceforge.net>  Sun, 09 Jul 2023 05:00:00 +0000
