=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: cryptmount
 Section: admin
 Priority: optional
-Maintainer: RW Penney <rwpenney@users.sourceforge.net>
-Homepage: http://cryptmount.sourceforge.net
+Maintainer: RW Penney <cryptmount@rwpenney.uk>
+Homepage: https://github.com/rwpenney/cryptmount
 Build-Depends: automake, debhelper-compat (= 12), libcryptsetup-dev (>= 2.0),
             libdevmapper-dev, libgcrypt20-dev (>= 1.8), pkgconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 
 Package: cryptmount
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: e2fsprogs (>= 1.42.12), udev
-Suggests: openssl, dmsetup
+Recommends: e2fsprogs (>= 1.42.12)
+Suggests: dmsetup
 Description: Management of encrypted file systems
  cryptmount is a utility for creating encrypted filesystems & swap partitions
  and which allows an ordinary user to mount/unmount filesystems
@@ -31,4 +31,3 @@
     * temporary filesystems can be setup via command-line,
       for use in shell-scripts;
     * transparent configuration of dm-crypt & loopback devices during mounting;
-    * access keys can optionally be made compatible with OpenSSL.
