=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/dpkg/default.mk
 
 # see FEATURE AREAS in dpkg-buildflags(1)
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
@@ -20,17 +20,22 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@  --with autoreconf,systemd
+	dh $@
 
-.PHONY:	override_dh_auto_configure override_dh_fixperms
+.PHONY:	override_dh_auto_configure override dh_auto_test override_dh_fixperms
 
 # debmake generated override targets
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--prefix=/usr --sysconfdir=/etc --with-sysrundir=/run \
-		--with-systemd --with-libgcrypt --enable-luks \
+		--with-systemd --with-systemd-unit-dir=/usr/lib/systemd/system \
+		--with-libgcrypt --enable-luks \
 		--enable-delegation --enable-fsck \
 		--enable-cswap --enable-openssl-compat
 
+override_dh_auto_test:
+	true
+	# disable "make test" stage because of strong dependence on system devices
+
 override_dh_fixperms:
 	dh_fixperms --exclude usr/bin/cryptmount
